l_russian:
 CAR_democratic_party:0 "СДЦА"
 CAR_democratic_party_long:0 "Социал-демократическая партия Центральной Африки"
 TZN_democratic_party:0 "Прогрессивная партия Восточной Африки"
 TZN_democratic_party_long:0 "Прогрессивная партия Восточной Африки"
 LIB_democratic_party:0 "Партия истинных вигов"
 LIB_democratic_party_long:0 "Партия истинных вигов"
